data:
  activityKind:
    description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері суспільних і гуманітарних
      наук
    id: '72.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '54055'
    streetAddress: Україна, 54055, Миколаївська обл., місто Миколаїв, ВУЛ. СЕВАСТОПОЛЬСЬКА,
      будинок 67
  founders:
  - capital: 356000
    name: АКЦІОНЕРИ ЗГІДНО РЕЄСТРУ АКЦІОНЕРІВ
    role: 4
    role_text: засновник
  identification:
    id: '23083365'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "МИКОЛАЇВСЬКИЙ ЕКСПЕРТНО-ТЕХНІЧНИЙ ЦЕНТР"
    scheme: UA-EDR
  management: ЗБОРИ
  name: ПРАТ "МЕТЦ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6e68a910536946a980b1972635da7559
  sourceDate: '2022-07-29T07:03:58+00:00'
  sourceRequests:
  - req-658b3118-d951-4017-a264-add6f7651adf
  version: 2.0.0
